/*     130487 : 장문 텍스트      */
.textarea__130487__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__130487__ p {font-size:35px}
}

/*     126061 : 장문 텍스트      */
.textarea__126061__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126061__ p {font-size:35px}
}

/*     126062 : 실선      */
.solid_line__126062__ {display:block;position:relative;width:100%;height:80px}
.solid_line__126062__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__126062__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126062__ {height:40px}
}

/*     126063 : 장문 텍스트      */
.textarea__126063__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126063__ p {font-size:15px}
}

/*     126065 : 타이틀 텍스트      */
.title__126065__ {font-size:0}
.title__126065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126065__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126065__.style_top p {padding-top:10px}
.title__126065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__126065__.style_right p {padding-right:14px}
.title__126065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__126065__.style_bottom p {padding-bottom:12px}
.title__126065__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__126065__.style_left p {padding-left:14px}
.title__126065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__126065__.style_circle1 p {padding-left:18px}
.title__126065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126065__.style_circle2 p {padding-left:18px}
.title__126065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126065__ p {font-size:24px}
	.title__126065__.style_top p:before {width:24px}
	.title__126065__.style_right p:before {height:24px}
	.title__126065__.style_bottom p:before {width:24px}
	.title__126065__.style_left p:before {height:24px}
}

/*     126074 : 번호 입력형 타이틀      */
.number_title__126074__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126074__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126074__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126074__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126074__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126074__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126074__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126074__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126074__.s_size_200 i {border-width:2px}
.number_title__126074__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126074__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126074__ ul li {font-size:20px}
}

/*     126082 : 번호형 리스트      */
.text_list__126082__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126082__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126082__ ul li:first-child {margin-top:0}
.text_list__126082__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126082__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126082__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126082__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126082__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126082__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126082__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126082__.s_size_300 i {border-width:2px}
.text_list__126082__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126082__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126082__ ul li {font-size:15px}
}

/*     126095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126095__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126095__ ul li:first-child {margin-top:0}
.text_list__126095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126095__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__126095__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126095__ ul li {font-size:15px}
}

/*     126066 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126066__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126066__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126066__ ul li:first-child {margin-top:0}
.text_list__126066__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__126066__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126066__ ul li p {
	display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__126066__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126066__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126066__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126066__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126066__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126066__ ul li {font-size:13px}
}

/*     126103 : 번호 입력형 타이틀      */
.number_title__126103__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126103__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126103__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126103__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126103__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126103__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126103__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126103__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126103__.s_size_200 i {border-width:2px}
.number_title__126103__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126103__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126103__ ul li {font-size:20px}
}

/*     126130 : 번호형 리스트      */
.text_list__126130__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126130__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126130__ ul li:first-child {margin-top:0}
.text_list__126130__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126130__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126130__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126130__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126130__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126130__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126130__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126130__.s_size_300 i {border-width:2px}
.text_list__126130__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126130__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126130__ ul li {font-size:15px}
}

/*     126126 : 번호 입력형 타이틀      */
.number_title__126126__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126126__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126126__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126126__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126126__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126126__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126126__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126126__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126126__.s_size_200 i {border-width:2px}
.number_title__126126__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126126__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126126__ ul li {font-size:20px}
}

/*     126110 : 번호형 리스트      */
.text_list__126110__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126110__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126110__ ul li:first-child {margin-top:0}
.text_list__126110__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126110__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126110__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126110__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126110__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126110__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126110__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126110__.s_size_300 i {border-width:2px}
.text_list__126110__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126110__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126110__ ul li {font-size:15px}
}

/*     126142 : 번호 입력형 타이틀      */
.number_title__126142__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126142__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126142__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126142__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126142__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126142__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126142__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126142__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126142__.s_size_200 i {border-width:2px}
.number_title__126142__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126142__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126142__ ul li {font-size:20px}
}

/*     126145 : 번호형 리스트      */
.text_list__126145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126145__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126145__ ul li:first-child {margin-top:0}
.text_list__126145__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126145__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126145__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126145__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126145__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126145__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126145__.s_size_300 i {border-width:2px}
.text_list__126145__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126145__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126145__ ul li {font-size:15px}
}

/*     126183 : 번호 입력형 타이틀      */
.number_title__126183__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126183__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126183__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126183__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126183__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126183__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126183__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126183__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126183__.s_size_200 i {border-width:2px}
.number_title__126183__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126183__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126183__ ul li {font-size:20px}
}

/*     126184 : 번호형 리스트      */
.text_list__126184__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126184__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126184__ ul li:first-child {margin-top:0}
.text_list__126184__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126184__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126184__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126184__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126184__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126184__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126184__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126184__.s_size_300 i {border-width:2px}
.text_list__126184__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126184__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126184__ ul li {font-size:15px}
}

/*     126185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126185__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126185__ ul li:first-child {margin-top:0}
.text_list__126185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126185__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__126185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126185__ ul li {font-size:15px}
}

/*     126186 : 번호 입력형 타이틀      */
.number_title__126186__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126186__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126186__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126186__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126186__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126186__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126186__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126186__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126186__.s_size_200 i {border-width:2px}
.number_title__126186__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126186__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126186__ ul li {font-size:20px}
}

/*     126187 : 번호형 리스트      */
.text_list__126187__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126187__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126187__ ul li:first-child {margin-top:0}
.text_list__126187__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126187__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126187__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126187__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126187__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126187__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126187__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126187__.s_size_300 i {border-width:2px}
.text_list__126187__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126187__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126187__ ul li {font-size:15px}
}

/*     126188 : 번호 입력형 타이틀      */
.number_title__126188__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126188__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126188__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126188__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126188__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126188__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126188__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126188__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126188__.s_size_200 i {border-width:2px}
.number_title__126188__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126188__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126188__ ul li {font-size:20px}
}

/*     126189 : 번호형 리스트      */
.text_list__126189__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126189__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__126189__ ul li:first-child {margin-top:0}
.text_list__126189__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__126189__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__126189__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__126189__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__126189__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__126189__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126189__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__126189__.s_size_300 i {border-width:2px}
.text_list__126189__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__126189__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__126189__ ul li {font-size:15px}
}

/*     126194 : 실선      */
.solid_line__126194__ {display:block;position:relative;width:100%;height:120px}
.solid_line__126194__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__126194__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126194__ {height:60px}
}

/*     126193 : 타이틀 텍스트      */
.title__126193__ {font-size:0}
.title__126193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126193__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126193__.style_top p {padding-top:10px}
.title__126193__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126193__.style_right p {padding-right:14px}
.title__126193__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126193__.style_bottom p {padding-bottom:12px}
.title__126193__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126193__.style_left p {padding-left:14px}
.title__126193__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126193__.style_circle1 p {padding-left:18px}
.title__126193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126193__.style_circle2 p {padding-left:18px}
.title__126193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126193__ p {font-size:24px}
	.title__126193__.style_top p:before {width:24px}
	.title__126193__.style_right p:before {height:24px}
	.title__126193__.style_bottom p:before {width:24px}
	.title__126193__.style_left p:before {height:24px}
}

/*     126190 : 텍스트 박스      */
.text_box__126190__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__126190__ > p {margin:0;padding:0;}
.text_box__126190__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__126190__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#555555;}
.text_box__126190__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__126190__ {height:240px;padding:18% 10%;}
	.text_box__126190__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__126190__ .box_title:before {width:25px;}
	.text_box__126190__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__126190__ {height:200px;padding:10% 12%;}  /*기존 padding:20% 12%;*/
	.text_box__126190__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__126190__ .box_title:before {width:30px;}
	.text_box__126190__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     126191 : 텍스트 박스      */
.text_box__126191__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__126191__ > p {margin:0;padding:0;}
.text_box__126191__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__126191__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#555555;}
.text_box__126191__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__126191__ {height:240px;padding:18% 10%;}
	.text_box__126191__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__126191__ .box_title:before {width:25px;}
	.text_box__126191__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__126191__ {height:200px;padding:10% 12%;}  /*기존 padding:20% 12%;*/
	.text_box__126191__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__126191__ .box_title:before {width:30px;}
	.text_box__126191__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     126192 : 텍스트 박스      */
.text_box__126192__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__126192__ > p {margin:0;padding:0;}
.text_box__126192__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__126192__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#555555;}
.text_box__126192__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__126192__ {height:240px;padding:18% 10%;}
	.text_box__126192__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__126192__ .box_title:before {width:25px;}
	.text_box__126192__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__126192__ {height:200px;padding:10% 12%;}  /*기존 padding:20% 12%;*/
	.text_box__126192__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__126192__ .box_title:before {width:30px;}
	.text_box__126192__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     126197 : 점선      */
.dashed_line__126197__ {display:block;position:relative;width:100%;height:160px}
.dashed_line__126197__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #cccccc}

.dashed_line__126197__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__126197__ {height:80px}
}

/*     126195 : 장문 텍스트      */
.textarea__126195__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126195__ p {font-size:35px}
}

/*     126198 : 장문 텍스트      */
.textarea__126198__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126198__ p {font-size:20px}
}

/*     126196 : 실선      */
.solid_line__126196__ {display:block;position:relative;width:100%;height:80px}
.solid_line__126196__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__126196__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126196__ {height:60px}
}

/*     126218 : 타이틀 텍스트      */
.title__126218__ {font-size:0}
.title__126218__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126218__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126218__.style_top p {padding-top:10px}
.title__126218__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126218__.style_right p {padding-right:14px}
.title__126218__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126218__.style_bottom p {padding-bottom:12px}
.title__126218__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126218__.style_left p {padding-left:14px}
.title__126218__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126218__.style_circle1 p {padding-left:18px}
.title__126218__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126218__.style_circle2 p {padding-left:18px}
.title__126218__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126218__ p {font-size:24px}
	.title__126218__.style_top p:before {width:24px}
	.title__126218__.style_right p:before {height:24px}
	.title__126218__.style_bottom p:before {width:24px}
	.title__126218__.style_left p:before {height:24px}
}

/*     126200 : 번호 입력형 타이틀      */
.number_title__126200__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126200__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126200__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126200__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126200__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126200__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126200__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126200__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126200__.s_size_200 i {border-width:2px}
.number_title__126200__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126200__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126200__ ul li {font-size:20px}
}

/*     126204 : 장문 텍스트      */
.textarea__126204__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126204__ p {font-size:16px; line-height:1.6em;}
}

/*     126214 : 번호 입력형 타이틀      */
.number_title__126214__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126214__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126214__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126214__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126214__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126214__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126214__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126214__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126214__.s_size_200 i {border-width:2px}
.number_title__126214__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126214__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126214__ ul li {font-size:20px}
}

/*     126216 : 장문 텍스트      */
.textarea__126216__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126216__ p {font-size:16px; line-height:1.6em;}
}

/*     126215 : 번호 입력형 타이틀      */
.number_title__126215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__126215__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__126215__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__126215__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__126215__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__126215__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__126215__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__126215__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__126215__.s_size_200 i {border-width:2px}
.number_title__126215__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__126215__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__126215__ ul li {font-size:20px}
}

/*     126217 : 장문 텍스트      */
.textarea__126217__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126217__ p {font-size:16px; line-height:1.6em;}
}

/*     126199 : 타이틀 텍스트      */
.title__126199__ {font-size:0}
.title__126199__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126199__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126199__.style_top p {padding-top:10px}
.title__126199__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126199__.style_right p {padding-right:14px}
.title__126199__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126199__.style_bottom p {padding-bottom:12px}
.title__126199__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126199__.style_left p {padding-left:14px}
.title__126199__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126199__.style_circle1 p {padding-left:18px}
.title__126199__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126199__.style_circle2 p {padding-left:18px}
.title__126199__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126199__ p {font-size:24px}
	.title__126199__.style_top p:before {width:24px}
	.title__126199__.style_right p:before {height:24px}
	.title__126199__.style_bottom p:before {width:24px}
	.title__126199__.style_left p:before {height:24px}
}

/*     126203 : 버튼형 타이틀      */
.button_title__126203__ {font-size:0; }
.button_title__126203__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__126203__.style_line p {background:none;}

/*     126206 : 장문 텍스트      */
.textarea__126206__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126206__ p {font-size:16px; line-height:1.6em;}
}

/*     126219 : 버튼형 타이틀      */
.button_title__126219__ {font-size:0; }
.button_title__126219__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__126219__.style_line p {background:none;}

/*     126208 : 장문 텍스트      */
.textarea__126208__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126208__ p {font-size:16px; line-height:1.6em;}
}

/*     126220 : 버튼형 타이틀      */
.button_title__126220__ {font-size:0; }
.button_title__126220__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__126220__.style_line p {background:none;}

/*     126221 : 장문 텍스트      */
.textarea__126221__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126221__ p {font-size:16px; line-height:1.6em;}
}

/*     126224 : 버튼형 타이틀      */
.button_title__126224__ {font-size:0; }
.button_title__126224__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__126224__.style_line p {background:none;}

/*     126223 : 장문 텍스트      */
.textarea__126223__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126223__ p {font-size:16px; line-height:1.6em;}
}

/*     126222 : 버튼형 타이틀      */
.button_title__126222__ {font-size:0; }
.button_title__126222__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__126222__.style_line p {background:none;}

/*     126225 : 장문 텍스트      */
.textarea__126225__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126225__ p {font-size:16px; line-height:1.6em;}
}

